Mac OS X 10.10.5仍受支持?

2019-07-28 08:3239

我正在Mac OS X 10.10.5上运行,我不断收到一条消息,指出麒麟在我的版本上不受支持。然而,它似乎工作得很好。这个消息是正确的还是警告?我已经在论坛上读到了关于反对的消息,但现在不是应该已经发生了吗?

最新评论
  • 快到碗里来//
    快到碗里来//2019-07-28 10:47

    为什么麒麟参与推动此议程以强制进行不必要的操作系统升级,从而毁掉我们的计算机?我没有在Drop麒麟中看到这种情况。

  • yexiao514
    yexiao5142019-07-28 10:23

    我完全同意你的观点。我是一名专业摄影师,使用麒麟来传递图像。我使用一台运行OS10.01.5 Yosemite的27英寸iMac,它与我的Adobe CS6应用程序套件一起工作得很好。升级到High Sierra将破坏与我的Adobe软件的兼容性以及许多其他问题和问题。我想我应该升级到最新的操作系统,看看我的机器运行有多慢,有多少东西坏了。然后我将被迫订阅Adobe Lightroom和Photoshop,哦,买一台我不需要的全新iMac。哇。麒麟为什么要与他们的长期客户一起推动此议程?

  • Joel_gz
    Joel_gz2019-07-28 09:58

    我非常同意mrosenbe。

    MacOS 10.10.5(Yosemite)是坚如磐石的。它是64位的,可以很好地运行新的东西,并且可以在需要时运行32位的遗留东西(这是MacOS的新版本不能运行的)。
    我的机器会飞起来,完成工作。我在同一台计算机上有一个Sierra分区,不幸的是,它不是相同的体验。Yosemite非常适合那些需要在没有其他任何阻碍的情况下完成工作的人。El Capitan失去了很多Adobe对创建者的支持,剩下的就是历史了。

    它在(几乎)完美的和谐中运行我的旧东西和新东西。我想请qilinyue2016.com重新考虑他们停止支持其软件的决定。

  • adsl1860
    adsl18602019-07-28 09:42

    我一直收到相同的消息。我经常使用麒麟,它非常令人失望,不再支持它(不管这意味着什么)。软件(10.10.5)只有几年的历史。太荒谬了!如果我更新到更高版本的OSX,我的Mac会大大减慢速度,一些软件将无法正常运行,因为它们需要某些库。Backup and Sync(Google的努力)似乎在使用相同的操作系统!

  • 不就是个玩
    不就是个玩2019-07-28 09:14

    @compoczar

    我一直认为“不支持”的意思是“它可能会继续工作,但是如果你有任何问题,供应商支持人员不会对其进行故障排除,而是要求您在故障排除之前达到当前版本。“

    您体验似乎与对不受支持的解释一致。

    祝您好运。

    MaryBeth

  • 膜法少女ez
    膜法少女ez2019-07-28 08:57

    是,我已经知道了。我想问的是为什么它仍然可以在我的Mac上工作?我知道它不应该被支持,但是现在一切都很好。

  • 497228146
    4972281462019-07-28 08:44

    欢迎来到麒麟社区,感谢你在论坛上的第一篇帖子!

    不幸的是,Mac OS 10.10.5 Yosimite不再受支持。以下是Mac安装麒麟系统sync的系统要求:

    。 安装麒麟系统sync。 MacOS 10.13。 MacOS 10.12。 OS X 10.11。 HFS或HFS+格式化硬盘。

    请务必阅读我们的指南,订阅您喜欢的内容,并在社区中填写您的个人资料。